This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 73558 - nautilus infinite loop
nautilus infinite loop
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 23:23 EDT by Kris Urquhart
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-06 16:54:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-09-05 23:23:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
When I first reboot, there is a nautilus process in an infinite loop:

[kurquhart@oscar kurquhart]$ ps -efl | grep nautilus
100 R root      1337     1 99  85   0    -  9412 -      20:10 ?        00:10:20
nautilus --no-default-window --sm-client-id default3
000 S 505       1816     1  0  75   0    - 10269 schedu 20:14 ?        00:00:01
nautilus --sm-config-prefix /nautilus-dlVTqj/ --sm-client-id 11c0a80003000102999
000 S 505       2199  1829  0  76   0    -   884 pipe_w 20:21 pts/0    00:00:00
grep nautilus


Version-Release number of selected component (if applicable):
nautilus-2.0.5-3


How reproducible:
Always

Steps to Reproduce:
1. reboot
2.
3.
	

Actual Results:  nautilus infinite loop

Expected Results:  not sure what this process is supposed to be doing

Additional info: dual Pentium
Comment 1 Havoc Pennington 2002-09-05 23:29:32 EDT
This should be fixed with gnome-vfs2-2.0.2-5, can you confirm? (get latest
nautilus and gnome-vfs2 from rawhide)
Comment 2 Kris Urquhart 2002-09-06 13:43:15 EDT
I have been watching rawhide, but gnome-vfs2-2.0.2-5 does not seem available
yet.  Is there another location for me to get this?  Thanks.
Comment 3 Havoc Pennington 2002-09-06 14:47:42 EDT
http://people.redhat.com/~hp/gnome-vfs2-2.0.2-5.i386.rpm is a temporary copy
(-devel is there too)
Comment 4 Kris Urquhart 2002-09-06 16:54:41 EDT
gnome-vfs2-2.0.2-5.i386.rpm did indeed fix this problem, thanks.

Comment 5 Havoc Pennington 2002-09-07 11:47:50 EDT
Thanks for testing, glad it worked.

Note You need to log in before you can comment on or make changes to this bug.